org.eclipse.equinox.p2.ui

## Interface ICopyable

All Known Implementing Classes:
  InstalledSoftwarePage, RepositoryManipulationPage, RevertProfilePage

    public interface ICopyable

ICopyable defines an interface for elements that provide copy support in a UI. The active control in the UI determines what should be copied.

Since:
  2.0
Restriction:
  This interface is not intended to be implemented by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `copyToClipboard(Control activeControl)` Copy text related to the active control to the clipboard.

### Method Detail

#### copyToClipboard

    void copyToClipboard(Control activeControl)

Copy text related to the active control to the clipboard.

Parameters:
  `activeControl` - the active control